[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [rhelv5-list] Software Updater xen problem



On 16 Nov 2007, at 00:22, Sharpe, Sam J wrote:

That's expected... once for xen-libs.i386 and once for xen- libs.x86_64, but it's the xen package, not the xen-libs package that is blocking your transaction.

Next question... is xen-3.0.3-41 available to you (it should be as it's in my list of available updates)?

I should have mentioned, "yum list updates | grep xen" will tell you that.

--
Sam


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]